{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 10000
  },
  "BaseItem": {
    "type": "int",
    "value": 24
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 10000
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "",
      "id": 90518
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This transparent crystal is the hardest substance found in nature. The most valued color is a clear bluish-white; most lesser stones are clear white or off-white, but other less valued color varieties are known, among them mauve, pink, peach, and chartreuse. Due to its hardness, the gem is always faceted rather than polished.",
      "id": 90517
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Flawless Diamond",
      "id": 90516
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 49
  },
  "PaletteID": {
    "type": "byte",
    "value": 57
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "FlawlessDiamond"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "flawlessdiamond"
  }
}
